[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ...nano_1.0.6-3_i386.deb was corrupt...



Hallo Stephanie, 

Am 2004-03-21 15:42:38, schrieb Stephanie Hönes:
>
>Hallo,
> 
>ich habe gerade in einem Forum den Beitrag zu dem Installations-Problem mit dem
>Paket "nano" gelesen. Ich habe genau dieses Problem, wie in dem Beitrag
>beschrieben. Sobald ich die Debian-Basis-Paket Installation beginne, kommt
>diese Meldung: "...nano_1.0.6-3_i386.deb was corrupt". Ich habe die CD's direkt
>von der Firma ISO4LINUX bestellt und sogar auch schon eine Ersatz-CD bekommen,

Sind das gebrannte oder gepreßte ?

Meine waren gepreßte von Lehmans und son' blödes TEAC-Fake-CD-Rom 
hat mir die erste CD kaputt gemacht, woraufhin eins der Pakete aus 
dem Base-System nicht installiert werden konnte... - Mit exakt der 
gleichen Fehlermeldung.

Habe mir dann CD-Poliermittel besorgt und die CD behandelt...
Jetzt läuft sie wieder...

>Vielleicht kann mir jemand weiterhelfen ??
> 
>Gruß Steffi

Greetings
Michelle

-- 
Registered Linux-User #280138 with the Linux Counter, http://counter.li.org/ 



Reply to: